import React from 'react';

import DesignSystemLayout from '@/modules/designSystem/DesignSystemLayout';
import Section from '@/modules/designSystem/modules/TimeRangePickerSection/TimeRangePickerSection';

export default function TimeRangePicker() {
  return (
    <DesignSystemLayout>
      <Section />
    </DesignSystemLayout>
  );
}
